GET /_system/authentication-groups/{guid}

Get a specific authentication group by its GUID

Get a specific authentication group by its GUID
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "description": "Full system access group",
  "is_active": true,
  "name": "Administrators",
  "permissions": [
    "view_audit_logs",
    "manage_users",
    "setting_edit_blueprints"
  ]
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORAuthentication group not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
authentication_groups_viewRequired scope: authentication_groups_view

Back to Authentication Groups Return to the Authentication Groups category to view other endpoints All API Categories Browse all available API categories